--- 
vendor: "ESRI"
id: "0"
title: "Gemeindegrenzen"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  gemeindezugehoerigkeit: 
    type: "string"
    esriLength: 8
    esriType: "esriFieldTypeString"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  st_area_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  st_length_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://arcgis.kreis-guetersloh.de/server/rest/services/geobasisdaten/Gemeindegrenzen/OGCFeatureServer/collections/0/queryables"